Subject: Re: Meeting with Sierra
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 16 Aug 2000 07:55:00 -0700 (PDT)

While incentivizing the deal may be helpful from a business perspective, I'm 
not sure it will do much with the timing at the SEC.  As you know, there are 
two major issues: (i) the integration, which we believe we have more or less 
under control, and (ii) the capital structure of the resulting system, which 
is dependent in the first instance on the timing of the Sierra auction.

The cap structure is a very serious issue.  There is a perception on the part 
of the staff that Sierra is significantly overextended.  As you know, the SEC 
generally requires registered holding companies to maintain a minimum of 30% 
common equity.  Currently, the best that Sierra can offer is that they will 
be at 20.8% common equity at closing, with a representation that Sierra will 
increase its consolidated common equity to approximately 29 percent as a 
result of: (a) proceeds from the sale of generating assets of Sierra Pacific 
and Nevada Power aggregating approximately $1 billion, 100 percent of which 
will reduce debt of the consolidated company; (b) proceeds from divestiture 
of non-core assets, or some combination of common equity and divestiture of 
non-core assets, which together would be approximately equivalent to the 
issuance of $260 million in terms of impact on Sierra Pacific's equity ratio; 
(c) issuance of up to $600 million of hybrid securities; and (d) increased 
retained earnings realized from the combined operations of Sierra and PGE 
aggregating approximately $80 million in 2000 and $100 million in 2001.

In other matters, the SEC staff has indicated that it would give "credit" 
toward equity capitalization if the company has executed definitive 
agreements for sale of the subject assets.  What is the status of the Sierra 
auction, and how quickly will they have signed agreements?

Concerning state issues and the intervenorts, Steve Oldham and the folks from 
Skadden are meeting with the GC of the Nevada Commission (at his request) 
next week to clean up the Nevada issues so I don't think that will be a 
problem.

What remains is the monkey wrench intervenors throw into any 1935 Act 
proceeding.  Regardless of how successful we are on the above issues, the 
presence of the California intervenors means that the matter must be 
presented to the full SEC for consideration.  Because of the delays inherent 
in that process, we will need all FERC and state issues resolved by 
September, or early October at the latest, in order to have a realistic 
chance at a year-end order.

The only other thing that might prove helpful would be a price escalation 
provision so we could tell the SEC that there is a significant cost 
associated with their failure to act in FY 2000.  There are a number of 
concerns with this approach: among other things, we would have to explain to 
the SEC why we're inserting it now.

I realize this is a bit long-winded but it seems we're getting close to our 
last best shot at year end and I'd think we'd want to plan our strategy 
carefully.

Best,

Joanne

>>> <[email-masked]> 08/16/00 10:20AM >>>
A meeting with Walt Higgins has been scheduled for Thursday in Las
Vegas and attendees from Enron will be Mark, Mitch and Steve.  The
discussions will probably be more global than specific, however I'ld like
everyone to forward to me their wish list  of items so I can summarize them
for Mark prior to their meeting.  I'ld also appreciate input from everyone
on the impact of amending the stock purchase agreement ( i.e. incorporating
some incentive type payment if the deal closes this year) and the
sensitivity to the timing of that amendment. What is the impact if it is
done 1) prior to OPUC settlement, 2) prior to the Oregon Commission ruling,
or 3) before or after the FERC addresses our filing.
After collecting peoples input, I'll circulate the summary this
afternoon.
Paul , could you please forward this to Mike Morgan - I didn't have
his e-mail address.
thanks
dwight